<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pb-206">Pb-206</h1>
<p>Element: Lead (Z = 82); natural abundance: 24.1 %</p>
<p>Results found: (11) [‘b80’, ‘j33’, ‘j4t2’, ‘j4t1’, ‘j311’, ‘jnd50’, ‘jnd40’, ‘t21’, ‘b71’, ‘j4t0’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.5; Collisions: 1.59898e+01 +/- 0.0 %</p>
<p>b80 time: 10.8; Collisions: 1.59727e+01 +/- 0.0 %</p>
<p>j33 time: 10.6; Collisions: 1.59976e+01 +/- 0.0 %</p>
<p>jnd50 time: 11.4; Collisions: 1.59943e+01 +/- 0.0 %</p>
<p>t21 time: 11.7; Collisions: 1.59987e+01 +/- 0.0 %</p>
<p>b71 time: 10.2; Collisions: 1.59885e+01 +/- 0.0 %</p>
<p>j32 time: 10.3; Collisions: 1.60420e+01 +/- 0.0 %</p>
<p>j311 time: 10.4; Collisions: 1.59859e+01 +/- 0.0 %</p>
<p>jnd40 time: 11.8; Collisions: 1.59843e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 4.6 % (refs), 9.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.6 %</p>
<p>jnd50: rms = 1.0 %</p>
<p>j33: rms = 0.9 %</p>
<p>b80: rms = 3.2 %</p>
<p>jnd40: rms = 1.5 %</p>
<p>j311: rms = 3.2 %</p>
<p>j32: rms = 3.8 %</p>
<p>b71: rms = 3.2 %</p>
</body>
</html>
